SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001180SiT!sites & contactspublic2010-03-22 20:292011-06-04 11:07
Reportersancho78rus 
Assigned Toivan 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version3.51 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0001180: Browse sites should show all sites by default
DescriptionBut not sites on first letter A.
Or it should be configurable.
TagsNo tags attached.
Attached Files

- Relationships
related to 0000912resolvedivan search_string=A on url for browse pages assumes english language 

-  Notes
User avatar (0003359)
paulh (administrator)
2010-08-20 20:08

Agree this would be useful, especially on installs with only a handful of sites
User avatar (0003450)
Tomse (developer)
2010-10-18 12:44

this should probably also be for browsing contracts and contacts, perhaps be set using user profile
User avatar (0003825)
ivan (administrator)
2011-06-03 23:40

Fixed for browse contacts in Git 1d09bf7
User avatar (0003826)
ivan (administrator)
2011-06-04 11:06

Fixed in Git d6ae799 and a new commits prior to that.

- Issue History
Date Modified Username Field Change
2010-03-22 20:29 sancho78rus New Issue
2010-03-25 22:38 ivan Relationship added related to 0000912
2010-08-20 20:08 paulh Note Added: 0003359
2010-08-20 20:08 paulh Status new => confirmed
2010-10-18 12:44 Tomse Note Added: 0003450
2011-06-03 23:21 ivan Assigned To => ivan
2011-06-03 23:21 ivan Status confirmed => assigned
2011-06-03 23:21 ivan Target Version => 3.90beta1
2011-06-03 23:40 ivan Note Added: 0003825
2011-06-04 11:06 ivan Note Added: 0003826
2011-06-04 11:06 ivan Status assigned => resolved
2011-06-04 11:06 ivan Fixed in Version => Current GIT
2011-06-04 11:06 ivan Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker